@charset "utf-8";
/* CSS Document */

.mainArea .sNozMovieListContent {
	float: left;
	width: 193px;
	padding: 15px;
	border: 1px solid #ccc;
}

.mainArea .sNozMovieListContent .movieImage {
	width: 193px;
	height: 128px;
}

.mainArea .sNozMovieListContent .movieAnnotation {
	height: 40px;
}

.mainArea .sprayNozzleAnchorNavContainer {
	border-top: 1px dotted #a4a4a4;
	border-bottom: 1px dotted #a4a4a4; 
}

.mainArea .sprayNozzleAnchorNavContent {
	padding: 20px 0;
}

.mainArea .sprayNozzleAnchorNavContent.top {
	border-bottom: 1px dotted #a4a4a4;
}

.mainArea .sprayNozzleAnchorNavContent .navTitle {
	float: left;
}

.mainArea .sprayNozzleAnchorNavContent .navAnchor {
	float: left;
	border-right: 1px solid #a4a4a4;
	padding: 0 10px;
}

.mainArea .sprayNozzleAnchorNavContent .navAnchor.noBorder {
	border-right: none;
}


